@charset "UTF-8"; main > .page_width {
    max-width: none;
    padding-top: 8rem;
}

main p.main_lead {
    font-size: 2rem;
    line-height: 2;
    position: relative;
    left: -8rem;
    margin-bottom: 9rem;
    font-weight: 500;
}

.sec_tab .btn_wrap {
    grid-template-columns: repeat(2 , 1fr);
    gap: 4rem;
    margin: 0 3rem;
}

.sec_tab .btn_wrap p.btn a {
    font-size: 3rem;
    line-height: 1.5;
    text-align: center;
    min-height: 18rem;
    border-radius: 2rem;
    position: relative;
    display: flex;
    border: 4px solid;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    padding: 2rem 4rem 3rem 0rem;
}

.sec_tab .btn_wrap p.btn a::after {
    position: absolute;
    content: "";
    background: url("../images/common/arrow_white.svg") no-repeat 50% / 1.2rem 1.2rem;
    width: 4rem;
    height: 4rem;
    border-radius: 100%;
    top: 50%;
    right: 3rem;
    transform: translateY(-50%) rotate(90deg);
}

.sec_tab .btn_wrap p.btn.pink a {
    border-color: #E75490;
}

.sec_tab .btn_wrap p.btn.pink a::after {
    background-color: #E75490;
}

.sec_tab .btn_wrap p.btn.blue a {
    border-color: #17B0B4;
}

.sec_tab .btn_wrap p.btn.blue a::after {
    background-color: #17B0B4;
}

.sec_story {
    padding: 0;
}

.sec_story .ttl_wrap {
    position: relative;
    min-height: 50.6rem;
}

.sec_story .ttl_wrap p.deco01 {
    position: absolute;
    top: -13rem;
    left: calc(50% - 85.5rem);
	width: 43rem;
}

.sec_story .ttl_wrap p.icon {
    width: 44.5rem;
    margin: 0 auto -1rem;
    position: relative;
    top: -5rem;
}

.sec_story .ttl_wrap h2.main_ttl {
    font-size: 5.6rem;
    text-align: center;
    color: #fff;
    
}

.story_customer.sec_story .ttl_wrap h2.main_ttl {
	display: flex;
	justify-content: center;
}

.sec_story .ttl_wrap h2.main_ttl > span{
	display: flex;
    align-items: center;
    justify-content: center;
}

.sec_story .ttl_wrap h2.main_ttl .lt {
    letter-spacing: -.18em;
    position: relative;
    left: -.5rem;
}

.sec_story .ttl_wrap h2.main_ttl .small {
    font-size: 60%;
}

.sec_story .ttl_wrap h2.main_ttl span.yellow {
    color: #FFFF00;
}

.sec_story .ttl_wrap p.deco02 {
    width: 40rem;
    position: absolute;
    top: 12rem;
    right: calc(50% - 83rem);
}

.sec_story .mt_wrap {
    margin-top: -15.5rem;
    position: relative;
    display: grid;
    gap: 5rem;
}

.sec_story .inner {
    grid-template-columns: 1fr 18rem;
    gap: 5rem;
    align-items: flex-end;
    border: 3rem solid transparent;
    /* 背景：[1枚目]中面の白 / [2枚目]基本の点 / [3枚目]ずらした点 */
    background-image: linear-gradient(white, white), radial-gradient(black 1.5px, transparent 1.5px), radial-gradient(black 1.5px, transparent 1.5px);
    /* 100% 100%（白背景用） / 8px 8px（ドットの密度） */
    background-size: 100% 100%, 8px 8px, 8px 8px;
    /* 2枚目は 0,0 / 3枚目は background-size の半分（4px, 4px）ずらす */
    background-position: 0 0, 0 0, 4px 4px;
    /* レイヤーごとの適用範囲（1枚目は中面のみ、2・3枚目は枠線部分まで） */
    background-clip: padding-box, border-box, border-box;
    background-origin: padding-box, border-box, border-box;
    background-color: #fff;
    border-radius: 2rem;
    padding: 4.5rem 4rem 6rem 5rem;
}

.sec_story .inner .contents_area h3.ttl {
    font-size: 3.2rem;
    margin-bottom: 2.5rem;
    line-height: 1.5;
}

.sec_story .inner .contents_area p.txt {
    font-size: 2rem;
    line-height: 1.75;
}

.sec_story .inner .contents_area p.txt .blue {
	color: #17B0B4;
	font-weight: 700;
}

.sec_story .inner .img_area p.name {
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    margin-top: 1.5rem;
}

.story_customer {
	padding-top: 15rem;
    padding-bottom: 12.5rem;
}

.story_customer .ttl_wrap {
    background: #E75490;
}

.story_custome .ttl_wrap p.icon {
	width: 43rem;
}

.story_customer .inner .contents_area h3.ttl {
    color: #E75490;
}

.story_orner {
    padding-top: 12rem;
	
}

.story_orner .ttl_wrap {
    background: #17B0B4;
	min-height: 57.4rem;
}

.story_orner .ttl_wrap p.icon {
    top: -9rem;
    margin-bottom: -5.5rem;
	width: 33.8rem;
}

.story_orner .inner {
    padding: 5.5rem 4rem 5.5rem 5rem;
}

.story_orner .inner .contents_area h3.ttl {
    color: #17B0B4;
}


@media (max-width: 768px) {
    main > .page_width {
        width: 100%;
    }

    main p.main_lead {
        font-size: 3rem;
        left: 0;
        line-height: 1.8;
        padding: 0rem 1rem;
    }

    .sec_tab .btn_wrap {
        grid-template-columns: 1fr;
        width: 65rem;
        margin: 0 2rem;
    }

    .sec_tab .btn_wrap p.btn a {
        width: 100%;
        border-width: 2px;
        justify-content: flex-start;
        padding: 1rem 4rem;
        text-align: left;
        font-size: 3.6rem;
        min-height: 22rem;
        border-radius: 3rem;
    }

    .sec_tab .btn_wrap p.btn a::after {
        width: 8rem;
        height: 8rem;
        background-size: 2rem auto;
    }

    .sec_tab .btn_wrap p.btn.pink a {
    }

    .sec_tab .btn_wrap p.btn.pink a::after {
    }

    .sec_tab .btn_wrap p.btn.blue a {
    }

    .sec_tab .btn_wrap p.btn.blue a::after {
    }

    .sec_story {
    }

    .sec_story .ttl_wrap {
        min-height: 62.3rem;
    }

    .sec_story .ttl_wrap p.deco01 {
        left: -4rem;
        width: 37rem;
        top: -30rem;
    }

    .sec_story .ttl_wrap p.icon {
        width: 44.3rem;
        z-index: 1;
        margin-bottom: 1rem;
    }

    .sec_story .ttl_wrap h2.main_ttl {
        font-size: 7rem;
        line-height: 1.3;
    }

    .story_customer.sec_story .ttl_wrap h2.main_ttl {
        display: block;
    }

    .sec_story .ttl_wrap h2.main_ttl .lt {
    }

    .sec_story .ttl_wrap h2.main_ttl .small {
    }

    .sec_story .ttl_wrap h2.main_ttl span.yellow {
    }

    .sec_story .ttl_wrap p.deco02 {
        right: 3rem;
        width: 35rem;
        top: -37rem;
    }

    .sec_story .mt_wrap {
        margin-top: -15rem;
    }

    .sec_story .inner {
        /* 背景：[1枚目]中面の白 / [2枚目]基本の点 / [3枚目]ずらした点 */
        /* 100% 100%（白背景用） / 8px 8px（ドットの密度） */
        /* 2枚目は 0,0 / 3枚目は background-size の半分（4px, 4px）ずらす */
        /* レイヤーごとの適用範囲（1枚目は中面のみ、2・3枚目は枠線部分まで） */
        grid-template-columns: 1fr;
        padding: 7rem 5.5rem;
        /* background-size: 100% 100%, 4px 4px, 4px 4px; */
        /* background-position: 0 0, 0 0, 4px 4px; */
        border-width: 4rem;
        border-radius: 3.5rem;
    }

    .sec_story .inner .contents_area h3.ttl {
        font-size: 4.2rem;
        margin-bottom: 4rem;
    }

    .sec_story .inner .contents_area p.txt {
        font-size: 3rem;
    }

    .sec_story .inner .img_area {
        width: 112%;
        margin: 0 calc(-5%);
        display: flex;
        align-items: center;
        gap: 4rem;
    }

    .sec_story .inner .img_area picture {
        width: 27rem;
        display: block;
    }

    .sec_story .inner .img_area p.name {
        font-size: 3rem;
        margin: 0;
        /* white-space: nowrap; */
    }

    .story_customer {
        padding: 46rem 0 0;
    }

    .story_customer .ttl_wrap {
    }

    .story_custome .ttl_wrap p.icon {
    }

    .story_customer .inner .contents_area h3.ttl {
    }

    .story_orner {
        padding-top: 45rem;
        padding-bottom: 8rem;
    }

    .story_orner .ttl_wrap {
        min-height: 81.3rem;
    }

    .story_orner .ttl_wrap p.icon {
        width: 33.7rem;
        top: -5rem;
        margin-bottom: -1rem;
    }

    .story_orner .inner {
    }

    .story_orner .inner .contents_area h3.ttl {
    }
}
